discography:
- catalog: KICA-7773
  date: '1997-11-06'
  link: album/1304
  reprint: false
  roles:
  - Arranger
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.16
    ja: 月刊ときめきメモリアル No.16
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.16
  type: drama
- catalog: N/A
  date: '1998'
  link: album/144672
  reprint: false
  roles:
  - Arranger
  titles:
    en: Tokimeki Memorial disc collection karaoke version No.37A Shiori Fujisaki /
      Megumi Mikihara
    ja: Tokimeki Memorial disc collection カラオケバージョン No.37A 藤崎詩織/美樹原愛
    ja-latn: Tokimeki Memorial disc collection karaoke version No.37A Shiori Fujisaki
      / Megumi Mikihara
  type: bonus
- catalog: KICA-7775
  date: '1998-01-01'
  link: album/1306
  reprint: false
  roles:
  - Arranger
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.18
    ja: 月刊ときめきメモリアル No.18
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.18
  type: drama
- catalog: KICA-7857
  date: '1998-03-27'
  link: album/1973
  reprint: false
  roles:
  - Arranger
  titles:
    en: Tokimeki Memorial Vocal Best Collection 6 ~Final~
    ja: ときめきメモリアル ボーカル・ベスト・コレクション６～FINAL～
    ja-latn: Tokimeki Memorial Vocal Best Collection 6 ~Final~
  type: drama
- catalog: VICL-60559
  date: '2000-05-03'
  link: album/60850
  reprint: false
  roles:
  - Recording Engineer
  titles:
    en: Infinite RYVIUS Character Song Collection
    ja: 「無限のリヴァイアス」キャラクターソング・コレクション～「あしたから」
    ja-latn: Mugen no RYVIUS" Character Song Collection "Ashita Kara
  type: anime
- catalog: KMCA-145
  date: '2002-02-14'
  link: album/8747
  reprint: false
  roles:
  - Arranger
  titles:
    en: Shiori Fujisaki Image Song Collection - To the Precious You
    ja: 藤崎詩織イメージソング集　たいせつな君へ
    ja-latn: Shiori Fujisaki Image Song Collection - Taisetsuna kimi e
  type: game
featured_on: []
info:
  Credited works: 6 albums in database
  Credits:
  - 5 arranger
  - 1 recording engineer
link: artist/8434
meta:
  added_date: 2010-05-01T09:43
  edited_date: 2010-05-01T09:43
  fetched_date: 2025-12-07T19:02
  ttl: 86400
  visitors: 1426
name: Koutarou Horiuchi
name_real: 堀内 耕太郎
name_trans: ほりうち こうたろう
notes: No notes available for this artist.
type: Individual
vgmdb_link: https://vgmdb.net/artist/8434?perpage=99999
websites: {}
